<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.Name">
            <summary> 
            License key value 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.ProductName">
            <summary> 
            Product name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.ProductLevel">
            <summary> 
            Product level 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.ProductVersion">
            <summary> 
            Product version 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.LicenseType">
            <summary> 
            Type of license key (e.g. Concurrent, Named) 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.LicenseCount">
            <summary> 
            Licenses Count 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.ExpiryDate">
            <summary> 
            Expiry Date 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.LicenseKey.Language">
            <summary> 
            Language license key is valid for 
            </summary> 
        </member>
    </members>
</doc>
